# textdomain: flowers
White Dandelion=Белый Одуванчик
Yellow Dandelion=Желтый Одуванчик
Blue Geranium=Синяя Герань
Rose=Роза
Tulip=Тюльпан
Viola=Фиалка
@1 Seedling=
Brown Mushroom=Коричневый Гриб
Brown Mushroom Spores=Споры Коричневого Гриба
Red Mushroom=Мухомор
Red Mushroom Spores=Споры Мухомора
Waterlily=Кувшинка
